<resources>

    <!-- Base application theme. -->
    <style name="AppTheme" parent="Theme.AppCompat.Light.NoActionBar">
        <!-- Customize your theme here. -->
        <item name="colorPrimary">@color/colorTheme</item>
        <item name="colorPrimaryDark">@color/colorTheme</item>
        <item name="colorAccent">@color/colorAccent</item>
        <item name="android:windowBackground">@color/colorBackground</item>

        <item name="textSizeX">12sp</item>
        <item name="textSizeXX">14sp</item>
        <item name="textSizeXXX">16sp</item>
        <item name="textSizeXXXX">18sp</item>
        <item name="textSizeXXXXX">20sp</item>
        <item name="textSizeXXXXXX">22sp</item>
        <item name="textSizeXXXXXXX">24sp</item>

    </style>

    <style name="OpenTheme" parent="Theme.AppCompat.Light.NoActionBar">
        <item name="windowNoTitle">true</item>
        <item name="android:windowContentOverlay">@null</item>
        <item name="android:windowBackground">@drawable/welcome_img_bg</item>
        <item name="android:windowFullscreen">true</item>
    </style>

    <style name="Theme_1" parent="AppTheme">
        <item name="textSizeX">8sp</item>
        <item name="textSizeXX">10sp</item>
        <item name="textSizeXXX">12sp</item>
        <item name="textSizeXXXX">14sp</item>
        <item name="textSizeXXXXX">16sp</item>
        <item name="textSizeXXXXXX">18sp</item>
        <item name="textSizeXXXXXXX">20sp</item>
    </style>

    <style name="Theme_2" parent="AppTheme">
        <item name="textSizeX">12sp</item>
        <item name="textSizeXX">14sp</item>
        <item name="textSizeXXX">16sp</item>
        <item name="textSizeXXXX">18sp</item>
        <item name="textSizeXXXXX">20sp</item>
        <item name="textSizeXXXXXX">22sp</item>
        <item name="textSizeXXXXXXX">24sp</item>
    </style>

    <style name="Theme_3" parent="AppTheme">
        <item name="textSizeX">14sp</item>
        <item name="textSizeXX">16sp</item>
        <item name="textSizeXXX">18sp</item>
        <item name="textSizeXXXX">20sp</item>
        <item name="textSizeXXXXX">22sp</item>
        <item name="textSizeXXXXXX">24sp</item>
        <item name="textSizeXXXXXXX">26sp</item>
    </style>

    <style name="Theme_4" parent="AppTheme">
        <item name="textSizeX">16sp</item>
        <item name="textSizeXX">18sp</item>
        <item name="textSizeXXX">20sp</item>
        <item name="textSizeXXXX">22sp</item>
        <item name="textSizeXXXXX">24sp</item>
        <item name="textSizeXXXXXX">26sp</item>
        <item name="textSizeXXXXXXX">28sp</item>
    </style>

    <style name="Theme_5" parent="AppTheme">
        <item name="textSizeX">18sp</item>
        <item name="textSizeXX">20sp</item>
        <item name="textSizeXXX">22sp</item>
        <item name="textSizeXXXX">24sp</item>
        <item name="textSizeXXXXX">26sp</item>
        <item name="textSizeXXXXXX">28sp</item>
        <item name="textSizeXXXXXXX">30sp</item>
    </style>

    <style name="Theme_6" parent="AppTheme">
        <item name="textSizeX">20sp</item>
        <item name="textSizeXX">22sp</item>
        <item name="textSizeXXX">24sp</item>
        <item name="textSizeXXXX">26sp</item>
        <item name="textSizeXXXXX">28sp</item>
        <item name="textSizeXXXXXX">30sp</item>
        <item name="textSizeXXXXXXX">32sp</item>
    </style>


</resources>